@charset "UTF-8";
/* CSS Document createtd by the A5 Plugin Framework */

/* CSS portion of the A5 Custom Login Page */

html body {
	background-image: url(https://www.florusseotc.nl/wp-content/uploads/2015/02/stepstones-rood.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 55%;
	-moz-background-size: 55%;
	-o-background-size: 55%;
	background-size: 55%;
}
div#login h1 a {
	background-image: url(https://www.florusseotc.nl/wp-content/uploads/2014/11/Florusse-logo-06-2013-small.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 247px 120px;
	width: 247px;
	height: 120px;
	text-indent: -9999px;
	display: block;
}
#wp-submit.button-primary {
	background: transparent !important;
	background-color: #cb1310 !important;
	border: solid 1px #ffffff !important;
}
